    div.WindowContent
    {
        position:   relative;

        height:     1px;
        width:      1px;

        visibility: hidden;

        overflow:   hidden;

	display:    none;
    }

    table.Wind
    {
        margin:           1px;
	padding:          2px;

	border-width:     0px;
	border-spacing:   0px;
	border-style:     solid;
	border-color:     #CCCCCC;
	border-collapse:  separate;

        text-align:       left;
        vertical-align:   top;
    }

    .WindTitleBar
    {
	padding:          3px;

	border-width:     0px;
	border-style:     solid;
	border-color:     #CCCCCC;

        cursor:           default;

        background-image:    url( windtitle.gif );
        background-position: left top;
        background-repeat:   repeat-x;
    }

    .WindControlBar
    {
	padding:          3px;

	padding-right:    10px;

	border-width:     0px;
	border-style:     solid;
	border-color:     #CCCCCC;

        cursor:           default;

        background-image:    url( windtitle.gif );
        background-position: right top;
        background-repeat:   repeat-x;
    }

    .WindTitleBar
    {
        text-align:       left;
        vertical-align:   middle;
        white-space:      nowrap;
    }

    .WindControlBar
    {
        text-align:       right;
        vertical-align:   top;
    }

    .WindContentSpace
    {
	padding:          3px;

	border-width:     1px;
	border-style:     solid;
	border-color:     #CCCCCC;
	background-color: white;

        text-align:       center;
        vertical-align:   top;

        overflow:         hidden;
    }

    .WindStatusBar, .WindResizeBar
    {
	padding:          3px;

	border-width:     1px;
	border-style:     solid;
	border-color:     #999999;
	background-color: #CCCCCC;

        cursor:           default;
    }

    .WindStatusBar
    {
        text-align:       left;
        vertical-align:   middle;
        white-space:      nowrap;
    }


    .WindResizeBar
    {
        text-align:       right;
        vertical-align:   bottom;
    }

    .WindTitle
    {
        color:       white;
        font-size:   9pt;
        font-weight: bold;
        white-space: nowrap;
        overflow:    hidden;
    }

    .WindOverlay
    {
        background:  white;
    }

    .WindContent
    {
        color:       black;
        font-size:   9pt;
        white-space: nowrap;
    }

    .WindStatus
    {
        color:       black;
        font-size:   8pt;
    }

    .WindResize
    {
        background-image:    url( windresize_ico.gif );
        background-position: right bottom;
        background-repeat:   no-repeat;
        cursor:              nw-resize;
    }

    .WindClose
    {
        background-image:    url( windclose_ico.gif );
        background-position: top left;
        background-repeat:   no-repeat;
        cursor:              pointer;
    }

    .WindMaximize
    {
        background-image:    url( windmaximize_ico.gif );
        background-position: top left;
        background-repeat:   no-repeat;
        cursor:              pointer;
    }

    .WindMinimize
    {
        background-image:    url( windminimize_ico.gif );
        background-position: top left;
        background-repeat:   no-repeat;
        cursor:              pointer;
    }

    .WindMinimize:hover, .WindMaximize:hover, .WindClose:hover
    {
        background-color:red;
    }